About this Help file

This Help file contains topics integrated into the main Microsoft Shared Fax Service Help and is not meant for browsing. For overviews of features and help with specific tasks, click Help.